Consolidated Reports-->Insurance - Bug #811

Quarterly-->Q1, Q2, Q3, Q4, Q5, Q6, Q7, Q8 Put normal value(without decimal value)-->verify and
approve-->Report-->why do this .00 appear at the end of every inputted value at report end.

10/30/2021 03:59 PM - arti saraswat

Status: Closed Start date: 10/30/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Quarterly-->Q1, Q2, Q3, Q4, Q5, Q6, Q7, Q8 Put normal value(without decimal value)-->verify and approve-->Report-->why do this
.00 appear at the end of every inputted value at report end.

See attached screenshot
clipboard-202110301555-yjmjm.png
clipboard-202110301558-9mu66.png
clipboard-202110301558-fz1fg.png
clipboard-202110301558-kncea.png
clipboard-202110301559-q7rgi.png
clipboard-202110301559-ru8qv.png
clipboard-202110301559-pg92u.png

History

#1 - 11/02/2021 03:11 PM - Manessh p

- Status changed from New to Resolved

#2 - 11/03/2021 03:47 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
